/* Class = "NSWindow"; title = "Choose a Journal…"; ObjectID = "5"; */
"5.title" = "Vælg en journal…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open Document"; ObjectID = "44"; */
"44.title" = "Åbn dokument";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "50"; */
"50.title" = "Vælg";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "51"; */
"51.title" = "Annuller";

/* Class = "NSButtonCell"; title = "New Journal"; ObjectID = "52"; */
"52.title" = "Ny journal";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

